<html>
  <head>
    <link rel="stylesheet" href="/css/app.css">
  </head>
  <body>
    <div id="app"></div>
    <script type="text/javascript" src="/js/vendor.js"></script>
    <script type="text/javascript" src="/js/app.js"></script>
  </body>
</html>